<div class="header">
    <nav>
        <div class="nav-left">
            <i class="material-icons toggle-menu" (click)="toggleMenu()">view_headline</i>
            <a (click)="backToHome()"><i class="material-icons">home</i></a>
            <p id="profile-info">
                {{ loggedUser }}
            </p>
        </div>
    </nav>
    <app-sidebar ngClass="sidebar"
        [loggedIn]="userLoggedIn"
        (logout)="openLogoutDialog()" 
        (login)="openLoginDialog()" 
        (admin)="openAdminHome()"
        (changePassword)="openChangePasswordDialog()">
    </app-sidebar>
    <div id="sidebar-cover">
    </div>
</div>
<div class="cntnt">
    <section ngClass="leftList">
        <router-outlet name="aux"></router-outlet>
    </section>

    <section ngClass="content">        
        <div ngClass="data-container">
            <router-outlet></router-outlet>
        </div>
    </section>
</div>

